
/* 1920 Resolution */

 @media (max-width: 1920px) {
 
 #nav ul {
	 margin-left: -2.5em;
}

#nav li {
	list-style-type: none;
	border: none;
	float: left;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 11.66em;
	color: white;
	background-color: gray;
	text-align: center;
	font-family: Arial, sans-serif;
	font-weight: bold;
}

/* set anchors to act like buttons */

#nav a {
	display: block;
	color: white;
	text-decoration: none;
}

/* flash anchor orange when hovered */

#nav a:hover {
	background-color: orange;
}

/* collapse nested lists */

#nav li ul {
	display: none;
	position: absolute;
	width: 9em;
	left: -999em;
}

/* display sublists on hover */

#nav ul li:hover > ul {
	display: block;
	left: auto;
}

/* indent third-generation lists */

#nav li li li {
	margin-left: 1em;
}

 }
 
 
 /* 1628 Resolution */
 
 @media (max-width: 1628px) {
 
 #nav ul {
	 margin-left: -2.5em;
}

#nav li {
	list-style-type: none;
	border: none;
	float: left;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 10.28em;
	color: white;
	background-color: gray;
	text-align: center;
	font-family: Arial, sans-serif;
	font-weight: bold;
}

/* set anchors to act like buttons */

#nav a {
	display: block;
	color: white;
	text-decoration: none;
}

/* flash anchor orange when hovered */

#nav a:hover {
	background-color: orange;
}

/* collapse nested lists */

#nav li ul {
	display: none;
	position: absolute;
	width: 9em;
	left: -999em;
}

/* display sublists on hover */

#nav ul li:hover > ul {
	display: block;
	left: auto;
}

/* indent third-generation lists */

#nav li li li {
	margin-left: 1em;
}

 }
  
 
/* 1366 Resolution */
  
@media (max-width: 1366px) {
 
#nav ul {
	 margin-left: -2.5em;
}

#nav li {
	list-style-type: none;
	border: none;
	float: left;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 8.89em;
	color: white;
	background-color: gray;
	text-align: center;
	font-family: Arial, sans-serif;
	font-weight: bold;
}

/* set anchors to act like buttons */

#nav a {
	display: block;
	color: white;
	text-decoration: none;
}

/* flash anchor orange when hovered */

#nav a:hover {
	background-color: orange;
}

/* collapse nested lists */

#nav li ul {
	display: none;
	position: absolute;
	width: 9em;
	left: -999em;
}

/* display sublists on hover */

#nav ul li:hover > ul {
	display: block;
	left: auto;
}

/* indent third-generation lists */

#nav li li li {
	margin-left: 1em;
}

}

 
 /* 1280 Resolution */
 
@media (max-width: 1280px) {
 
#nav ul {
	 margin-left: -2.5em;
}

#nav li {
	list-style-type: none;
	border: none;
	float: left;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 8.13em;
	color: white;
	background-color: gray;
	text-align: center;
	font-family: Arial, sans-serif;
	font-weight: bold;
}

/* set anchors to act like buttons */

#nav a {
	display: block;
	color: white;
	text-decoration: none;
}

/* flash anchor orange when hovered */

#nav a:hover {
	background-color: orange;
}

/* collapse nested lists */

#nav li ul {
	display: none;
	position: absolute;
	width: 9em;
	left: -999em;
}

/* display sublists on hover */

#nav ul li:hover > ul {
	display: block;
	left: auto;
}

/* indent third-generation lists */

#nav li li li {
	margin-left: 1em;
}

 }

 
 /* 1024 Resolution */
 
@media (max-width: 1024px) {
 
#nav ul {
	 margin-left: -2.5em;
}

#nav li {
	list-style-type: none;
	border: none;
	float: left;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 7.91em;
	color: white;
	background-color: gray;
	text-align: center;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: small;
}

/* set anchors to act like buttons */

#nav a {
	display: block;
	color: white;
	text-decoration: none;
}

/* flash anchor orange when hovered */

#nav a:hover {
	background-color: orange;
}

/* collapse nested lists */

#nav li ul {
	display: none;
	position: absolute;
	width: 9em;
	left: -999em;
}

/* display sublists on hover */

#nav ul li:hover > ul {
	display: block;
	left: auto;
}

/* indent third-generation lists */

#nav li li li {
	margin-left: 1em;
}

 }

 
 /* 980 Resolution */

@media (max-width: 980px) {
 
#nav ul {
	 margin-left: -2.5em;
}

#nav li {
	list-style-type: none;
	border: none;
	float: left;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 7.61em;
	color: white;
	background-color: gray;
	font-family: Arial, sans-serif;
	font-size: small;
	font-weight: bold;
	text-align: center;
}

/* set anchors to act like buttons */

#nav a {
	display: block;
	color: white;
	text-decoration: none;
}

/* flash anchor orange when hovered */

#nav a:hover {
	background-color: orange;
}

/* collapse nested lists */

#nav li ul {
	display: none;
	position: absolute;
	width: 9em;
	left: -999em;
}

/* display sublists on hover */

#nav ul li:hover > ul {
	display: block;
	left: auto;
}

/* indent third-generation lists */

#nav li li li {
	margin-left: 1em;
}

 }
 
 
 /* 800 Resolution */
 
@media (max-width: 800px) {
	 
#nav ul {
	 margin-left: -2.5em;
}

#nav li {
	list-style-type: none;
	border: none;
	float: left;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 6.07em;
	color: white;
	background-color: gray;
	font-family: Arial, sans-serif;
	font-size: small;
	text-align: center;
}

/* set anchors to act like buttons */

#nav a {
	display: block;
	color: white;
	text-decoration: none;
}

/* flash anchor orange when hovered */

#nav a:hover {
	background-color: orange;
}

/* collapse nested lists */

#nav li ul {
	display: none;
	position: absolute;
	width: 9em;
	left: -999em;
}

/* display sublists on hover */

#nav ul li:hover > ul {
	display: block;
	left: auto;
}

/* indent third-generation lists */

#nav li li li {
	margin-left: 1em;
}

}


/* 768 Resolution */

@media (max-width: 768px) {

#nav ul {
	 display: none;
}

#nav li {
	display: none;
}

/* flash anchor orange when hovered */

#nav a:hover {
	background-color: gray;
}

}